export default function FooterMenuBuilderWrapper({
  title,
  children,
  className,
}: {
  title: string;
  children: React.ReactNode;
  className: string;
}) {
  return (
    <div className={`flex flex-col gap-6 ${className}`}>
      <span className="text-lg tracking-tight">{title}</span>
      {children}
    </div>
  );
}
